.clinics__title {
    text-align: center;
}

.clinic-item {
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
}

.clinic-item__picture {
    margin-bottom: 17px;
}

.clinic-item__img {
    display: block;
    width: 100%;
    height: auto;
    aspect-ratio: 1.5454;
    border-radius: 30px 0 0 0;
}

.clinic-item__name {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: 700;
    font-size: 16px;
    line-height: 120%;
    text-decoration: none;
    color: #463B3F;
}

.clinic-item__name:hover {
    text-decoration: none;
    color: #ED7453;
}

.clinic-item__name::after {
    content: '';
    flex-shrink: 0;
    width: 26px;
    height: 25px;
    margin-left: 10px;
    background-image: url("data:image/svg+xml,%3Csvg width='26' height='25' viewBox='0 0 26 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.01038 12.6571H18.9896' stroke='%23ED7453' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M14.4974 8.1649L18.9896 12.6571L14.4974 17.1493' stroke='%23ED7453' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M5.0139 4.6709C9.4245 0.260303 16.5755 0.260303 20.9861 4.6709C25.3968 9.0816 25.3968 16.2326 20.9861 20.6432C16.5755 25.0539 9.4245 25.0539 5.0139 20.6432C0.603197 16.2326 0.603197 9.0816 5.0139 4.6709Z' stroke='%23ED7453' stroke-width='1.5'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: center;
}

.clinic-item__desc,
.clinic-item__button {
    display: none;
}

.clinics__buttons_pc {
    display: none;
}

.clinic-item__appointment {
    display: flex;
    align-items: center;
    justify-content: center;
}

.clinic-item__appointment-icon {
    margin-right: 10px;
    fill: currentColor;
}

@media (min-width: 869px) {
    .clinics__list {
        display: flex;
        flex-wrap: wrap;
        margin-left: -20px;
    }

    .clinic-item {
        width: calc(50% - 20px);
        margin-left: 20px;
    }

    .clinic-item:only-child {
        width: 100%;
        flex-direction: row;
    }

    .clinic-item:only-child .clinic-item__picture {
        flex: 0 1 255px;
        margin: 0;
    }

    .clinic-item:only-child .clinic-item__info {
        flex: 1 1 255px;
        margin: 15px 20px;
    }

    .clinic-item:only-child .clinic-item__name {
        font-size: 18px;
    }

    .clinic-item:only-child .clinic-item__name::after {
        content: none;
    }

    .clinic-item:only-child .clinic-item__desc {
        display: block;
        margin-top: 15px;
        font-size: 14px;
        line-height: 140%;
    }

    .clinic-item:only-child .clinic-item__button {
        flex: 0 1 auto;
        display: block;
        align-self: center;
    }
}


@media (min-width: 1189px) {
    .clinics__head {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .clinics__title {
        text-align: left;
    }

    .clinic-item {
        width: calc(25% - 20px);
    }

    .clinic-item:only-child .clinic-item__info {
        margin: 15px 40px;
    }

    .clinics__buttons_pc {
        display: block;
    }

    .clinics__buttons_mobile {
        display: none;
    }
}
